Wordpress V.3.5
WP Prospector Version V1.18

http://www.gorselatolye.com/image.jpg

For faster issue resolution please provide: TinyMCE Not Working
URL to your website: www.gorselatolye.com
Browser version: chrome
Theme version: 3.5
December 19, 2012, 7:55am
AIT Supportivan
Hi, strange I tried now the fresh installation of wordpress 3.5 and last theme version 1.18 and have not problem.
Can you please provide admin and FTP access to your site? we'll try to look at it closer.
Follow please instructions in my signature.

Thanks, Ivan.
December 19, 2012, 5:21pm

thank you. i send mail
December 23, 2012, 2:23pm

AIT Supportivan
Hi, thank you for your message.
On some servers is problem with loading our icons in visual editor. For this reason we provide config.php file with which you can turn off loading our icons, and visual editor works, also all shortcodes works without problem, you need just copy/paste shortcodes from our preview site.
instructions for config.php file are in FAQ section http://www.ait-themes.com/doc/i-can´t-see-iconstext-in-visual-editor/?theme=faq

I upload config.php file on your server.

Thanks, Ivan.
December 26, 2012, 1:58pm